 https://www.linkedin.com/in/nithincprakash/ -NL- Nithin -NL-  https://github.com/nithincprakash -NL- @ **`nithincprakash@outlook.com`[EMAILS_EMAIL]** -NL-  **`+91 99866 58886`[PHONES_PHONE]** -NL- Prakash -NL-  Bangalore, IN -NL- I have 9 years of IT experience including 3 years of experience in Data Analysis and Machine -NL- Learning -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Technology -NL- Techniques -NL- Data Visualization -NL- **`Soft Skills`[SKILLS_HEADING]** -NL- Python, Scikit-learn, Pyspark, DataBricks, NLP, Spacy, NLTK, Tableau, PyTorch, Cuda, Apache Spark, -NL- OpenCV, .net, Angular, Typescript, C#, Jupyter Notebook, Spyder, SQL, Visual Studio -NL- Supervised Learning, Unsupervised Learning, CNN, RNN -NL- Tableau, MatplotLib -NL- Problem-Solving, Critical Thinking, Interpersonal Skills -NL- **`CERTIFICATIONS & ACHIEVEMENTS`[OTHERS_HEADING]** -NL-  Deep Learning Nanodegree | Udacity, 2019 (6 months) -NL-  Machine Learning Nanodegree | Udacity, 2018 (6months) -NL-  Machine Learning Foundation Nanodegree| Udacity, 2017 - 18 (3 months) -NL- **`Work Summary`[SUMMARY_HEADING]** -NL-  Worked on multiple projects in implementing Machine learning algorithms, Data -NL- analytics, Predictive analysis, Model optimization, Feature selection/engineering. -NL-  Expertise with Python and its Machine Learning/Data analytics libraries, such as Scikit- -NL- learn, PyTorch, NLTK, DataBricks, Pyspark, Apache spark. -NL-  Exploratory data analysis and data mining using Jupyter Notebook, Matplotlib, Pandas -NL- and Excel. -NL-  Having good understanding of statistics, calculus and algebra along with fair knowledge -NL- and experience in various ML Algorithms and techniques such as, KNN, Linear/Logistics -NL- Regression, SVM, PCA, Decision Tree, XGB, NN, CNN, RNN, LSTM, sentiment analysis. -NL-  Data collection, data exploration, data pre-processing, feature engineering, feature -NL- selection, identifying correlation between the features, feature importance. -NL- **`Projects`[OTHERS_HEADING]** -NL- Wind -NL- Turbine -NL- Fault -NL- Detection -NL- Jan 2019 – Till Date -NL- Technology Stack: Pyspark, DataBricks, Python, Pandas, AWS -NL- Project Description: The product is used to predict wind turbine issues based on -NL- sensors data. The product works on more than 200 different features related to wind -NL- turbine, BigData concepts are used since the data is huge (TB) and will grow in future. -NL- Wind Turbine data are gathered and stored in Hive Format(AWS S3) using Kafka, post -NL- which thesefiles are moved to Databricks. Using Pyspark, data is loaded and pipeline is -NL- used for analysis, feature selection, extraction and modelling. The current F1 score is -NL- ranges between 0.7 to 0.8 using Random Forest, currently working on improving the F1 -NL- score. The model is deployed on AWS. -NL- Roles and responsibilities: -NL-  Strategizing the data architecture, managing data pipelines (reusable) -NL-  Analysing data, feature engineering and Data modelling. -NL-  Involved in code clean-up activities and improving accuracy and F1 score for the -NL- model. -NL-  Involved in storytelling and provided descriptive presentations to the client. -NL- **`CBRE Data Analytics`[PROJECT_TITLE]** -NL- Dec 2017 – Jan 2019 -NL- Tenant service request classifier -NL- Technology Stack: Python, PyTorch, CNN, Spacy, OpenCV, CUDA, AWS SageMaker, -NL- Project Description: This project helps “tenant service request” users infinding -NL- correct category for the issue based on issue description and image uploaded while -NL- creating a ticket. Model will predict suitable category and sub category based on the -NL- issue description and image and gives the suggestion to users about proper -NL- category and sub category. This will help in avoiding assignment of tickets to wrong -NL- vendor and avoid delay in resolution -NL- Demographic Viability -NL- Technology Stack: Python, SKlearn, Spacy, NLTK, AWS Sagemaker, EC2, SQL, beautiful -NL- soup. -NL- Project Description: This project will help real estate organization infinding -NL- opinion of public on different category (Hotels, Hospitals, Education etc..) of a -NL- geographical location. A tableau dashboard will be presented to the management -NL- which enables them in making better business decision. -NL- As part of the project we scrape data from different social media platform, process -NL- the data,find sentiment, categorize data and prepare report. -NL- TSR Asset Analysis -NL- Technology Stack: Python, Tableau, NumPy, Pandas, matplotlib -NL- Project Description: In this project we have analysed asset details and their -NL- respective purchase orders. We have developed many dashboards in tableau with -NL- different category and aspects of the assets and purchase orders. This will help -NL- business understand maintenance cost of different vendors and preventive -NL- maintenance required for different assets. -NL- Role and Responsibilities -NL-  Data Scrapping, cleaning and text processing -NL-  Analysing data, feature engineering and Data modelling. -NL-  Applied CNN with Adam optimizer, Sigmoid and RELU activation functions are -NL- used. -NL- **`Customer analysis and Predictive modelling`[PROJECT_TITLE]** -NL- May 2017 – Oct 2017 -NL- Technology Stack: Tableau, Python, SKLearn, Matplotlib -NL- Project Description: This project is about gathering and analysing features which are -NL- responsible for upselling and increase retention period of existing customers. We have -NL- collected data from different sources (Customer data, plan details, Towers and -NL- complaints database, Network logs data, Call details, IMEI details), clean the data and -NL- perform feature selection. This is a pre implementation activity which was planned -NL- before starting a big project which helps in upselling and increase retention period of -NL- existing customers. -NL- **`Work History`[WORK_EXPERIENCE_HEADING]** -NL-  **`Team Lead(Machine Learning)`[EMPLOYER_ROLE]** – **`EVRY`[EMPLOYER_COMPANY_NAME]** , Bangalore [Nov’2017 – To Present] -NL-  **`SSE`[EMPLOYER_ROLE]** – **`CGI`[EMPLOYER_COMPANY_NAME]** , Bangalore [Sep’2010 – Nov’2017] -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`B. E`[EDUCATION_DEGREE]**. – **`Electronics & Communication `[EDUCATION_COURSE]**| VTU Karnataka, IN | May ’2004 – May ’2008 -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Name: **`Nithin Prakash`[NAME]** -NL- DOB: 09th May 1987 -NL- 